
Sektion Zürich - Task / Tâche #8059

Wahlprogramm 2019

02 April 2019 16:05 - diuuk

Status: New Start date: 02 April 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandsitzung 2019-1   

Description

Ein Entwurf für das Wahlprogramm 2019 findet sich hier: https://ppzh.piratenpad.de/wahlprogramm2019

Dieses wurde an der PV als PPS-Wahlprogramm vorgeschlagen, die Abstimmung darüber aber verschoben.

Ich schlage vor, dies so oder mit Änderungen an der Aufstellungsversammlung vorzuschlagen.

History

#1 - 02 April 2019 18:10 - diuuk

- Target version set to Vorstandsitzung 2019-1

#2 - 07 April 2019 07:48 - Anonymous

diuuk wrote:

Ein Entwurf für das Wahlprogramm 2019 findet sich hier: https://ppzh.piratenpad.de/wahlprogramm2019

Dieses wurde an der PV als PPS-Wahlprogramm vorgeschlagen, die Abstimmung darüber aber verschoben.

Ich schlage vor, dies so oder mit Änderungen an der Aufstellungsversammlung vorzuschlagen.

 Als grösste Sektion sollten wir meiner Meinung nach, das Wahlprogramm von PPS 1:1 übernehmen. Es macht wenig Sinn, wenn wir einen

unterschiedlichen Kurs zu PPS fahren. Ausserdem war das Wahlprogramm allen Vorstandsmitglieder PPZH zugänglich und es bestand die

Möglichkeit sich aktiv an der Diskussion zu beteiligen, inklusive der PV PPS am 31.03.2019. Die definitive Verabschiedung war nicht möglich, da die

französischsprachige Version recht kurzfristig vorlag. Die Verabschiedung wird Ende April (wenn ich mich richtig erinnere) vorgenommen, also vor

unserer Aufstellungsversammlung.

#3 - 07 April 2019 12:35 - Anonymous

daniel71 wrote:

diuuk wrote:

Ein Entwurf für das Wahlprogramm 2019 findet sich hier: https://ppzh.piratenpad.de/wahlprogramm2019

Dieses wurde an der PV als PPS-Wahlprogramm vorgeschlagen, die Abstimmung darüber aber verschoben.

Ich schlage vor, dies so oder mit Änderungen an der Aufstellungsversammlung vorzuschlagen.

 Als grösste Sektion sollten wir meiner Meinung nach, das Wahlprogramm von PPS 1:1 übernehmen. Es macht wenig Sinn, wenn wir einen

unterschiedlichen Kurs zu PPS fahren. Ausserdem war das Wahlprogramm allen Vorstandsmitglieder PPZH zugänglich und es bestand die

Möglichkeit sich aktiv an der Diskussion zu beteiligen, inklusive der PV PPS am 31.03.2019. Die definitive Verabschiedung war nicht möglich, da

die französischsprachige Version recht kurzfristig vorlag. Die Verabschiedung wird Ende April (wenn ich mich richtig erinnere) vorgenommen,

also vor unserer Aufstellungsversammlung.

 Das Parteiprogramm ist ja in etwa "in line" mit unseren bisherigen Anliegen. Die Thematik Sozialpolitik entspricht dem im Grundsatz bereits

angenommenen Positionspapier Sozialpolitik, welches die PV angenommen hat. Unter der Federführung von Valentina, haben auch Jonas und ich

daran mitgearbeitet.

#4 - 14 May 2019 15:33 - diuuk

- Tracker changed from Motion to Task / Tâche

- Status changed from Tabled to New

Änderungen einzupflegen gemäss Aufstellungsversammlung (Vorstand in Absprache mit Kandidaten):

1. Überarbeitung Position Steuern

2. Statt Willkommenskultur - > Integration fair gestalten: Die Schweiz soll Menschen unabhängig von ihrer Herkunft schnell als vollwertige Mitglieder

der Gesellschaft aufnehmen
3. Satz Theologie und Esptherik nicht an der Uni streichen

4. Vorsorge: Versicherer sollen für die Versicherten arbeiten, nicht für sich selber; 2. Säule flexibilisieren

5. Mediensteuern: Verursachergerecht abrechnen
